Subject: Ticket Assigned - check save
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 20:58:03 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  check save john britto joseph                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  john britto joseph Bot:  Hi John Britto Joseph ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971568504099            03:20 PM, 23rd Jan                   Abdallah                   Hi John  Thank you for contacting us. This's abdallah  We would be happy to help you.           03:20 PM, 23rd Jan                     john britto joseph                    Hi Abdallah           03:20 PM, 23rd Jan                     john britto joseph                    I had requested a return           03:21 PM, 23rd Jan                     john britto joseph                    Its been two weeks           03:21 PM, 23rd Jan                     john britto joseph                    No one came to collect it           03:21 PM, 23rd Jan                   Abdallah                   Could you please share your order number so that I can assist you further?           03:21 PM, 23rd Jan                     john britto joseph                    Thats my 1st query           03:21 PM, 23rd Jan                     john britto joseph                    Hold on please           03:21 PM, 23rd Jan                     john britto joseph                    #9521492217           03:22 PM, 23rd Jan                     john britto joseph                    Hi?           03:23 PM, 23rd Jan                   Abdallah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:23 PM, 23rd Jan                     john britto joseph                    Okay           03:23 PM, 23rd Jan                   Abdallah                   Thank you for allowing me the time to check. I appreciate your patience.           03:27 PM, 23rd Jan                   Abdallah                   We request you to please confirm if this is your correct contact number, 971568504099           03:27 PM, 23rd Jan                     john britto joseph                    Yes           03:28 PM, 23rd Jan                     john britto joseph                    Correct           03:28 PM, 23rd Jan                     john britto joseph                    +971-568504099           03:28 PM, 23rd Jan                     john britto joseph                    +971 is the country code           03:29 PM, 23rd Jan                   Abdallah                   We sincerely apologize for any inconvenience however, This is surely not the experience we want our customers to have when they shop with us.  ​  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:30 PM, 23rd Jan                     john britto joseph                    Okay thanks           03:32 PM, 23rd Jan                     john britto joseph                    And mr abdallah           03:32 PM, 23rd Jan                   Abdallah                   Is there anything else I can assist you with?           03:32 PM, 23rd Jan                     john britto joseph                    Right now i tried to place an order, i did thrice           03:32 PM, 23rd Jan                     john britto joseph                    Yes           03:32 PM, 23rd Jan                     john britto joseph                    I tried to place an order           03:32 PM, 23rd Jan                     john britto joseph                    Tried twice with my credit card           03:32 PM, 23rd Jan                     john britto joseph                    The payment status shows pending           03:33 PM, 23rd Jan                     john britto joseph                    Also tried with apple pay the third time           03:33 PM, 23rd Jan                     john britto joseph                    The order dint get placed           03:33 PM, 23rd Jan                     john britto joseph                    My concern here is, please cancel the orders which is showing pending.           03:33 PM, 23rd Jan                     john britto joseph                    Also my credit card details seems automatically saved when i move to the payment page           03:33 PM, 23rd Jan                     john britto joseph                    Its just asking for the cvv code           03:34 PM, 23rd Jan                     john britto joseph                    Rest details seems saved           03:34 PM, 23rd Jan                     john britto joseph                    I don’t want that           03:34 PM, 23rd Jan                     john britto joseph                    Please advise how to remove that details from there           03:34 PM, 23rd Jan                     john britto joseph                    Also cancel those order which shows payment pending status           03:34 PM, 23rd Jan                     john britto joseph                    Hope am clear           03:34 PM, 23rd Jan                     john britto joseph                    Please advise           03:34 PM, 23rd Jan                   Abdallah                   Could you please share your order number so that I can assist you further?           03:35 PM, 23rd Jan                     john britto joseph                    #9555301388 and #9555301372           03:37 PM, 23rd Jan                     john britto joseph                    And also advise to remove card details           03:37 PM, 23rd Jan                   Abdallah                   We request you to please allow us some time to be verified, stay with us           03:37 PM, 23rd Jan                     john britto joseph                    Okay           03:37 PM, 23rd Jan                   Abdallah                   Thank you for allowing me the time to check. I appreciate your patience.           03:40 PM, 23rd Jan                   Abdallah                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           03:40 PM, 23rd Jan                     john britto joseph                    Okay assist to remove card details from payment section please           03:41 PM, 23rd Jan                     john britto joseph                    Hi?           03:43 PM, 23rd Jan                   Abdallah                   we are truly sorry o inform we are unable to remove the order as the order is not placed and we do not captured the amount,If a transaction is not captured, it will be reversed back to the card. You can also contact your bank           03:45 PM, 23rd Jan                     john britto joseph                    No the card details are saved in the profile           03:46 PM, 23rd Jan                     john britto joseph                    Please assist to remove that           03:46 PM, 23rd Jan                     john britto joseph                    Are you still here           03:49 PM, 23rd Jan                     john britto joseph                    Hi??           03:51 PM, 23rd Jan                   Abdallah                   we will check with the concerned  team           03:51 PM, 23rd Jan                   Abdallah                   and will update you           03:51 PM, 23rd Jan                     john britto joseph                    Sure waiting           03:53 PM, 23rd Jan                   Abdallah                   We thank you for your understanding and cooperation.           03:53 PM, 23rd Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:53 PM, 23rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3800883